/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Build: Australia Post - Things that Sting
// Version 1.0.0
// File: Global Stylesheet
// Author: Abhishek Suresh
// Copyright Owner: Raremedia Pty Ltd (Andrew Davidson)
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*========== Hexagon Containers and Positioning ==========*/
.hexagon-container {
    min-height: 500px;
    width: 710px;
    margin: 0 auto;
    margin-top: -40px;
    background:url("../image/dice_bg.jpg") no-repeat;
    position: relative;
}
.hexagon
{
    font-family: "APLetter-Bold", Arial, Helvetica, sans-serif;
    position: absolute;
    font-size:60px;
    width:250px;
    height:235px;
}
.hex-active {
    background:url("../image/dice_highlight.png");
}
#hex1{
    top: -43px;
    left: 228px;
}
#hex2{
    top: 34px;
    left: 94px;
}
#hex8{
    right: 97px;
    top: 33px;
}
#hex3{
    top: 113px;
    left: -39px;
}
#hex9{
    top: 111px;
    left: 229px;
}
#hex7{
    top: 110px;
    right: -38px;
}
#hex4{
    top: 189px;
    left: 96px;
}
#hex5{
    bottom: -2px;
    left: 230px;
}
#hex6{
    top: 188px;
    right: 96px;
}

.hex-active .hex-text{
    color:#feef4b;
}
.hex-text{
    margin: 100px 110px;
}
#move{
    display: none;
}
#howMany{
    color: #cc2026;
    font-style: normal;
    font-size: 60px;
    position: relative;
    top: 10px;
}

/*========== Dice Wasp Parallax Container Styling ==========*/
#diceWasps{
    z-index: 1000;
    height: 20px;
}
.wasp1{
    left:500px !important;
    top:10px !important;
}
.wasp2{
    top:300px !important;
    left:500px !important;
}
.wasp3{
    top:300px !important;
    left:200px !important;
}
.wasp4{
    top:50px !important;
    left:100px !important;
}

